Previous CCE Installer Versions

Frequent Contributor

Do you have a previous CCE installer versions, 1.4.1 and 1.4.2, if you do, please share a download link? 

2 Replies
https://we.tl/q5vJtPy2ac Try this. I think its 1.4.2 or lower. Standard disclaimer applies if this is a version lower than 1.4.2 which are no longer supported.

Thank you.